/* flex */
.flex {
    display: flex;
    flex-wrap: wrap;
}
.jc-start {
    justify-content: flex-start;
}
.jc-end {
    justify-content: flex-end;
}
.jc-between {
    justify-content: space-between;
}
.jc-center {
    justify-content: center;
}
.ai-start {
    align-items: flex-start;
}
.ai-end {
    align-items: flex-end;
}
.ai-center {
    align-items: center;
}
.gap {
    gap: 32px;
}
.center {
    text-align: center;
}
.bold {
    font-weight: 600;
}
.upper {
    text-transform: uppercase;
}
.white-block * {
    color: #fff;
}
.obj {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 768px) {
    .md-jc-start {
        justify-content: flex-start;
    }
    .md-jc-end {
        justify-content: flex-end;
    }
    .md-jc-between {
        justify-content: space-between;
    }
    .md-jc-center {
        justify-content: center;
    }
    .md-ai-start {
        align-items: flex-start;
    }
    .md-ai-end {
        align-items: flex-end;
    }
    .md-ai-center {
        align-items: center;
    }
}

@media (max-width: 575px) {
    .sm-jc-start {
        justify-content: flex-start;
    }
    .sm-jc-end {
        justify-content: flex-end;
    }
    .sm-jc-between {
        justify-content: space-between;
    }
    .sm-jc-center {
        justify-content: center;
    }
    .sm-ai-start {
        align-items: flex-start;
    }
    .sm-ai-end {
        align-items: flex-end;
    }
    .sm-ai-center {
        align-items: center;
    }
}

/* base */

.text-block p:not(:last-child),
.text-block:not(:last-child) h3 {
    margin-bottom: 16px;
}
.text-block h3 {
    font-weight: 700;
}

.onest {
    font-family: "Onest", sans-serif;
}

.h1 {
    font-family: "Onest", sans-serif;
    font-size: 48px;
    font-weight: 600;
    line-height: 120%;
}

.h2,
h2 {
    font-family: "Onest", sans-serif;
    font-size: 38px;
    font-weight: 600;
    line-height: 120%;
}

.container {
    width: 100%;
    max-width: 1320px;
    margin: 0 auto;
    padding-left: 40px;
    padding-right: 40px;
}

.br-20 {
    border-radius: 20px;
}

.p-100-t {
    padding-top: 100px;
}
.p-100-b {
    padding-bottom: 100px;
}

.m-auto {
    margin: 0 auto;
}

.br-mobile {
    display: none;
}

.link {

}

.button {
    border-radius: 12px;
    background: #8A8178;
    padding: 18px 28px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    width: max-content;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    border: none;
}
.button:hover {
    background: #6E655C;
}
.button.white-button {
    background: #FFF;
    color: #21272A;
}
.button.white-button:hover {
    background: #F3F4F8;
}
.button.dark-button {
    background: #21272A;
    color: #fff;
}
.button.dark-button:hover {
    background: #6C7684;
}
.button#loadMore {
    border: 1px solid #9F9F9F;
    background: #fff;
    color: #6C7684;
    gap: 8px;
    margin: 24px auto 0 auto;
}

.nav-top {
    margin-bottom: 32px;
    gap: 16px;
    row-gap: 0;
}
.nav-top .prev {
    margin-left: auto;
}
.nav-top .prev,
.nav-top .next {
    width: 48px;
    height: 48px;
    cursor: pointer;
    user-select: none;
}
.swiper-progressbar {
    width: 100%;
    border-radius: 10px;
    background: #D9D9D9;
    height: 2px;
    margin-top: 36px;
}
.swiper-scrollbar-drag {
    border-radius: 10px;
    background: #8A8178;
}

/* color */

*.white {
    color: #fff;
}
*.brown {
    color: #DBA57F;
}

.dark-bg {
    background: #262626;
}
/* FORMS */

.modal .fancybox-close-small {
    width: 40px;
    height: 40px;
    top: 15px;
    right: 15px;
    background: url("../img/close.svg") no-repeat center center / 100%;
    position: absolute;
    padding: 0;
    opacity: 1;
}
.modal .fancybox-close-small svg {
    display: none;
}
#form-modal,
#thanks-modal,
#catalog-form {
    width: 464px;
    border-radius: 24px;
    background: #F3F4F8;
    box-shadow: 0 0 15px 0 rgba(108, 118, 132, 0.15);
    padding: 32px;
}
.form-modal-head {
    font-size: 18px;
    margin-bottom: 24px;
    letter-spacing: -0.18px;
}
.default-input {
    width: 100%;
    border: 1px solid transparent;
    border-radius: 12px;
    background: #FFF;
    padding: 20px;
    font-size: 14px;
    margin-bottom: 16px;
    resize: none;
}
.default-input::placeholder {
    color: #6C7684;
}
.modal-form-calling {
    margin-bottom: 18px;
}
.modal-form-calling p {
    font-size: 12px;
    margin-bottom: 8px;
}
.modal-form-calling .item {
    display: block;
    cursor: pointer;
    height: auto;
}
.modal-form-calling .item:not(:last-child) {
    margin-bottom: 10px;
}
.modal-form-calling .item input {
    display: none;
}
.modal-form-calling .item span {
    padding-left: 24px;
    color: #6C7684;
    font-size: 14px;
    background: url("../img/radio.svg") no-repeat top 2px left;
}
.modal-form-calling .item input:checked + span {
 background: url("../img/radio-active.svg") no-repeat top 2px left;
}
.form-accept {
    color: #6C7684;
    font-size: 12px;
    font-weight: 400;
    line-height: 140%;
    margin-top: 16px;
}
.form-accept a {
    text-decoration: underline !important;
}

@media (max-width: 1024px) {
    .container {
        padding-left: 22px;
        padding-right: 22px;
    }
}


@media (max-width: 768px) {
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .h1 {
        font-size: 26px;
    }
    .h2,
    h2 {
        font-size: 26px;
    }
    .nav-top {
        margin-bottom: 20px;
    }
    .nav-top .prev, .nav-top .next {
        display: none;
    }
    .nav-top .swiper-progressbar {
        position: absolute;
        bottom: 0;
        left: 20px;
        width: calc(100% - 40px);
    }
    #form-modal,
    #thanks-modal,
    #catalog-form {
        border-radius: 12px;
        padding: 42px 20px;
    }
    .modal .fancybox-close-small {
        top: 8px;
        right: 8px;
        width: 30px;
        height: 30px;
    }
    .form-modal-head {
        font-size: 16px;
        margin-bottom: 12px;
    }
    .default-input {
        padding: 12px 16px;
        margin-bottom: 10px;
        transition: none;
        border-radius: 10px;
    }
    .default-input:focus {
        font-size: 16px;
    }
    .modal-form-calling p {
        font-size: 14px;
    }
    .default-form .button {
        width: 100%;
        padding: 16px;
    }
}